Thu, 01 Dec 2022 06:25:25 EST

Information for RPM python-sqlobject-0.10.2-6.ru.noarch.rpm

ID12631
Namepython-sqlobject
Version0.10.2
Release6.ru
Epoch
Archnoarch
SummarySQLObject -Object-Relational Manager, aka database wrapper
DescriptionClasses created using SQLObject wrap database rows, presenting a friendly-looking Python object instead of a database/SQL interface. Emphasizes convenience. Works with MySQL, Postgres, SQLite, Firebird. This package requires sqlite. Futher database connectors have to be installed separately.
Build Time2010-05-17 15:15:46 GMT
Size494398
Payload Hash4c1bc30b808943e8097690e34e8914fd
Buildrootcentos5-rutgers-staging-build-1538-2234
Provides
python-sqlobject = 0.10.2-6.ru
Requires
/usr/bin/python
MySQL-python
postgresql-python
python(abi) = 2.4
python-formencode >= 0.2.2
python-sqlite2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
Page:
1 through 50 of 221 >>>
Name ascending sort Size
/usr/bin/sqlobject-admin973
/usr/lib/python2.4/site-packages/SQLObject-0.10.2-py2.4.egg-info4096
/usr/lib/python2.4/site-packages/SQLObject-0.10.2-py2.4.egg-info/PKG-INFO1293
/usr/lib/python2.4/site-packages/SQLObject-0.10.2-py2.4.egg-info/SOURCES.txt5701
/usr/lib/python2.4/site-packages/SQLObject-0.10.2-py2.4.egg-info/dependency_links.txt1
/usr/lib/python2.4/site-packages/SQLObject-0.10.2-py2.4.egg-info/entry_points.txt89
/usr/lib/python2.4/site-packages/SQLObject-0.10.2-py2.4.egg-info/requires.txt149
/usr/lib/python2.4/site-packages/SQLObject-0.10.2-py2.4.egg-info/top_level.txt10
/usr/lib/python2.4/site-packages/sqlobject4096
/usr/lib/python2.4/site-packages/sqlobject/__init__.py2287
/usr/lib/python2.4/site-packages/sqlobject/__init__.pyc3450
/usr/lib/python2.4/site-packages/sqlobject/__init__.pyo3450
/usr/lib/python2.4/site-packages/sqlobject/boundattributes.py4839
/usr/lib/python2.4/site-packages/sqlobject/boundattributes.pyc5529
/usr/lib/python2.4/site-packages/sqlobject/boundattributes.pyo5529
/usr/lib/python2.4/site-packages/sqlobject/cache.py11281
/usr/lib/python2.4/site-packages/sqlobject/cache.pyc11073
/usr/lib/python2.4/site-packages/sqlobject/cache.pyo11073
/usr/lib/python2.4/site-packages/sqlobject/classregistry.py4921
/usr/lib/python2.4/site-packages/sqlobject/classregistry.pyc5402
/usr/lib/python2.4/site-packages/sqlobject/classregistry.pyo5402
/usr/lib/python2.4/site-packages/sqlobject/col.py49109
/usr/lib/python2.4/site-packages/sqlobject/col.pyc53289
/usr/lib/python2.4/site-packages/sqlobject/col.pyo52036
/usr/lib/python2.4/site-packages/sqlobject/conftest.py2164
/usr/lib/python2.4/site-packages/sqlobject/conftest.pyc2562
/usr/lib/python2.4/site-packages/sqlobject/conftest.pyo2562
/usr/lib/python2.4/site-packages/sqlobject/constraints.py1868
/usr/lib/python2.4/site-packages/sqlobject/constraints.pyc2937
/usr/lib/python2.4/site-packages/sqlobject/constraints.pyo2937
/usr/lib/python2.4/site-packages/sqlobject/converters.py5355
/usr/lib/python2.4/site-packages/sqlobject/converters.pyc6508
/usr/lib/python2.4/site-packages/sqlobject/converters.pyo6439
/usr/lib/python2.4/site-packages/sqlobject/dbconnection.py33718
/usr/lib/python2.4/site-packages/sqlobject/dbconnection.pyc33945
/usr/lib/python2.4/site-packages/sqlobject/dbconnection.pyo32284
/usr/lib/python2.4/site-packages/sqlobject/dberrors.py616
/usr/lib/python2.4/site-packages/sqlobject/dberrors.pyc1891
/usr/lib/python2.4/site-packages/sqlobject/dberrors.pyo1891
/usr/lib/python2.4/site-packages/sqlobject/declarative.py7390
/usr/lib/python2.4/site-packages/sqlobject/declarative.pyc7747
/usr/lib/python2.4/site-packages/sqlobject/declarative.pyo7443
/usr/lib/python2.4/site-packages/sqlobject/events.py11602
/usr/lib/python2.4/site-packages/sqlobject/events.pyc12752
/usr/lib/python2.4/site-packages/sqlobject/events.pyo12752
/usr/lib/python2.4/site-packages/sqlobject/firebird4096
/usr/lib/python2.4/site-packages/sqlobject/firebird/__init__.py335
/usr/lib/python2.4/site-packages/sqlobject/firebird/__init__.pyc664
/usr/lib/python2.4/site-packages/sqlobject/firebird/__init__.pyo664
/usr/lib/python2.4/site-packages/sqlobject/firebird/firebirdconnection.py8210
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-1572-2345 expired yes
centos5-rutgers-staging-build-1571-2344 expired yes
centos5-rutgers-staging-build-1553-2316 expired yes
centos5-rutgers-staging-build-1552-2316 expired yes
centos5-rutgers-staging-build-1543-2240 expired yes
centos5-rutgers-staging-build-1542-2239 expired yes